/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/
.logo img {
    width: auto;
    max-height: 180px;
}
.feature-box span.ql-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 27px;
}
.license {
    color: #fff;
    font-size: 25px;
}
label {
    display: block !important;
    color: #fff;
}
.gform_fileupload_rules {
    font-size: 15px !important;
    color: #fff;
}
.location-container {
    padding: 118px 22px;
}
.googlemap-container iframe {
    height: 415px;
}
.hovereffect img {
    width: 100%;
    height: 22vw;
    object-fit: cover;
    margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
    .hovereffect img {
        height: 30vw;
    }
}
@media screen and (max-width: 767px) {
    .hovereffect img {
        height: 60vw;
    }
}